package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.model.ResultState;

public interface ISocietySecurityService {

    ResultState getCriminalRate();

    ResultState getRegisterLegalPro();

    ResultState getRegisterLegalTen();

    ResultState getCriRegPro();

    ResultState getImportantAreaMonitor();

    ResultState getPolicepro();
}
